{% extends "base.html" %}
{% block content %}
<style>
    .name {
      color:#0A3A2A;
      font-family:"Montserrat";
      font-size: 1.5rem;
      font-weight:bold;
      margin-bottom: 5px;
    }
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
        font-family: "Open Sans";
        text-align:justify;
    }

</style>
<div class="center_screen">
    <p class="name" id="test">Hello, this is {{ name }}.</p>
    <p class="status" style="color:#137A63" id="test"> {{ content }}.</p>
</div>
{% endblock %}
